Subject: Re: wiki "abuse"

From: Štěpán Němec <[email-masked]>
Date: Sun, 08 Aug 2010 23:48:21 +0200

"Amir E. Aharoni" <[email-masked]> writes:

> 2010/8/8  <[email-masked]>:
>> On Sat, 7 Aug 2010, Amir E. Aharoni wrote:
>> there is a lot of spamming happening nowdays in wikis and other web forums,
>> so it's not too surprising to me that a page that is just 'this is who I am
>> and here is a link to my blog' would be considered spam. There are companies
>> who are out there trying to get improved google ratings by having lots of
>> pages with links to their page. many of them do this by buying lots of
>> domains and hosting them in different places, but there are a lot that are
>> unethical enough to put pages very similar to what you describe as having
>> posted on any site they can manage to get into.
>
> There are people on this list who know MediaWiki much better than i
> do, so you don't need technical support from me, but i'll mention
> anyway, that installing a Captcha extension, even a simple one such as
> http://www.mediawiki.org/wiki/Extension:ConfirmEdit , lowers automated
> spamming.
>
> And if the suspected spammer is a human and not a robot, talking to
> him is better than blocking on sight.
>
> Can anyone please unblock my account Amire80 and IP 132.64.34.38?
> There are some contributions i want to make. Thank you.

To the people who have replied so far: please read Amir's original
message again. The point is not if you or anyone is interested in Amir's
blog or who he is or whatever (some possibly appropriate measures were
already mentioned in this thread), the point is that if what Amir
described is true (and I see no reason to doubt that), some Git Wiki
admin obviously behaves like a jerk. I admire Amir's patience,
politeness and constructive reaction to that and hope the person who
abused him will give up admin privileges or at least apologise.

Štěpán